<?xml version="1.0" encoding="utf-8"?>
<TEI xmlns="http://www.tei-c.org/ns/1.0">
<teiHeader>
  <fileDesc>
    <titleStmt>
      <title>visir-2014_07_300-t5.xml</title>
    </titleStmt>
    <publicationStmt>
      <distributor>Rannsóknarstofan Mál og tækni</distributor>
    </publicationStmt>
    <sourceDesc>
      <p>Risamálheildin</p>
    </sourceDesc>
  </fileDesc>
</teiHeader>
<text><body><p n="1">
<s n="1">
  <w>Lögreglan</w>
  <c>,</c>
  <w>slökkvilið</w>
  <w>og</w>
  <w>fulltrúar</w>
  <revision id="1">
    <original><w>tryggingarfyrirtækja</w></original>
    <corrected><w>tryggingafyrirtækja</w></corrected>
      <errors>
        <error xtype="compound-collocation" eid="0" />
      </errors>
  </revision>
  <w>funda</w>
  <w>nú</w>
  <w>í</w>
  <w>strætisvagni</w>
  <w>fyrir</w>
  <w>utan</w>
  <w>Skeifuna</w>
  <w>11</w>
  <w>um</w>
  <w>hvort</w>
  <w>kominn</w>
  <w>sé</w>
  <w>tími</w>
  <w>til</w>
  <w>að</w>
  <w>láta</w>
  <w>tryggingafélögin</w>
  <w>fá</w>
  <w>aðgang</w>
  <w>að</w>
  <w>vettvangi</w>
  <c>.</c>
</s>
<s n="2">
  <w>Munu</w>
  <w>fulltrúar</w>
  <revision id="2">
    <original><w>félagana</w></original>
    <corrected><w>félaganna</w></corrected>
      <errors>
        <error xtype="n4nn" eid="0" />
      </errors>
  </revision>
  <w>meta</w>
  <w>skemmdirnar</w>
  <w>af</w>
  <w>völdum</w>
  <w>brunans</w>
  <w>og</w>
  <w>skófla</w>
  <w>út</w>
  <w>úr</w>
  <w>brunarústunum</w>
  <c>.</c>
</s>
<s n="3">
  <w>Blaðamenn</w>
  <w>fengu</w>
  <w>ekki</w>
  <w>sitja</w>
  <w>fundinn</w>
  <c>.</c>
</s>
<s n="4">
  <w>Að</w>
  <w>sögn</w>
  <w>Jóns</w>
  <w>Friðriks</w>
  <w>Jóhannssonar</w>
  <w>sem</w>
  <w>stýrði</w>
  <w>aðgerðum</w>
  <w>í</w>
  <w>dag</w>
  <w>er</w>
  <w>eiginlegu</w>
  <w>slökkvistarfi</w>
  <w>lokið</w>
  <w>en</w>
  <w>í</w>
  <w>allan</w>
  <w>dag</w>
  <w>hafa</w>
  <w>slökkviliðsmenn</w>
  <w>unnið</w>
  <w>í</w>
  <w>því</w>
  <w>að</w>
  <w>slökkva</w>
  <w>svokölluð</w>
  <w>eldhreiður</w>
  <c>.</c>
</s>
<s n="5">
  <w>Þau</w>
  <w>hafa</w>
  <w>sprottið</w>
  <w>upp</w>
  <revision id="2a">
    <original><w>víðsvegar</w></original>
    <corrected><w>víðs</w><w>vegar</w></corrected>
      <errors>
        <error xtype="merged-words" eid="0" />
      </errors>
  </revision>
  <w>í</w>
  <w>rústunum</w>
  <w>frá</w>
  <w>því</w>
  <w>í</w>
  <w>gærkvöldi</w>
  <w>en</w>
  <w>yfirleitt</w>
  <w>hefur</w>
  <w>gengið</w>
  <w>greiðlega</w>
  <w>að</w>
  <w>ráða</w>
  <w>niðurlögum</w>
  <w>þeirra</w>
  <c>.</c>
</s>
</p></body></text>
</TEI>
